package forgepb

import (
	"go.wit.com/log"
)

var INFO *log.LogFlag
var WARN *log.LogFlag

func init() {
	full := "go.wit.com/lib/protobuf/forgepb"
	short := "forgepb"

	INFO = log.NewFlag("INFO", false, full, short, "general forgepb things")
	WARN = log.NewFlag("WARN", true, full, short, "forgepb warnings")
}
